Loading...
Searching...
No Matches
_KmeansInfo Struct Reference

## Data Fields

double | red
double | green
double | blue
double | alpha
double | black
double | count
double | distortion

## Detailed Description

Definition at line 2375 of file quantize.c.

## Field Documentation

## alpha

double _KmeansInfo::alpha

Definition at line 2381 of file quantize.c.

## black

double _KmeansInfo::black

Definition at line 2382 of file quantize.c.

## blue

double _KmeansInfo::blue

Definition at line 2380 of file quantize.c.

## count

double _KmeansInfo::count

Definition at line 2383 of file quantize.c.

## distortion

double _KmeansInfo::distortion

Definition at line 2384 of file quantize.c.

## green

double _KmeansInfo::green

Definition at line 2379 of file quantize.c.

## red

double _KmeansInfo::red

Definition at line 2378 of file quantize.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/quantize.c